@echo off
title = Class 46 Sixties/Seventies pack Geo Installer

copy "DTG\Class_45Pack01\RailVehicles\Class_45\Default\Engine\Class45_Engine.GeoPcDx" "DTG\Class_45Pack01\RailVehicles\Class_46\Green\Engine"
copy "DTG\Class_45Pack01\RailVehicles\Class_45\Default\Engine\Class45_Engine.GeoPcDx" "DTG\Class_45Pack01\RailVehicles\Class_46\Green\Engine_Panel"
cls

IF EXIST "DTG\Class_45Pack01\RailVehicles\Class_45\Default\Engine\Class45_Engine.GeoPcDx" (
	echo GeoPcDx file copied successfully!
	) ELSE (
	echo GeoPcDx file was not found. Check that you own the DTG Class_45Pack01 DLC.
)
)
pause